import * as React from 'react';
export interface IProps {
    exampleHeader?: string;
    exampleDescription?: string;
    exampleCode?: string;
    exampleComponent?: any;
}
declare class Example extends React.Component<IProps, any> {
    render(): JSX.Element;
}
export default Example;
